Este plugin no se ha probado con las últimas 3 versiones mayores de WordPress. Puede que ya no tenga soporte ni lo mantenga nadie, o puede que tenga problemas de compatibilidad cuando se usa con las versiones más recientes de WordPress.

TinyCode

Descripción

TinyCode processes your content and changes the pre-defined shortcodes
(such as [important][/important]) to the correct, and pre-formatted HTML to
highlight a part of the text. For ease of use, you can add the shortcodes with
just a few clicks using a popup at the WYSIWYG-Editor (new button).
The component is compatible with WYSIWYG editors, so you do not need to worry if
you or your client, have little knowledge of HTML.

For more information on how to use the shortcodes take a look at the example page.

Please report bugs and/or feature-request to our ticket-system: Bugtracker/Wiki.
For Support, please use the forum.

The icons used in this plugin are from famfamfam.

Capturas

  • WYSIWYG-Editor-Popup

  • notice styles

  • important styles

Instalación

  1. Upload the ‘tinycode’ folder to ‘/wp-content/plugins/’
  2. Activate the plugin through the ‘Plugins’ menu in the WordPress admin
  3. Just use one of the shortcodes and enjoy the plugin 😉

FAQ

Which shortcodes are availible?
  • [dropcap]…some text…[dropcap]
    To highlight the first letter of the text inside the shortcode.
  • [inset lr=»left»]…some content…[/inset]
    To inset a part of the text.
  • [blockquote]…[/blockquote]
    To quote something.
  • [important title=»Sample Title»]…some content…[/important]
    To generate nice style information boxes.
  • [notice type=»alert»]…some text…[/notice]
    To show highlighted notices.

For other questions, take a look at the support forum.

Reseñas

No hay reseñas para este plugin.

Colaboradores y desarrolladores

«TinyCode» es un software de código abierto. Las siguientes personas han colaborado con este plugin.

Colaboradores

Traduce «TinyCode» a tu idioma.

¿Interesado en el desarrollo?

Revisa el código , echa un vistazo al repositorio SVN o suscríbete al registro de desarrollo por RSS.

Registro de cambios

1.2.1

  • [FIX] security (don’t allow script execution outside wordpress)

1.2.0

1.1.2

  • [FIX] Valid HTML-Code seems to be impossible with the autoformat of WordPress. (div is the better solution #2) (#5)

1.1.1

  • [FIX] HTML-Validation error fixed (#2)
  • [FIX] To many colors for quotes in the popup (#3)
  • more information

1.1.0

  • [NEW] WYSIWYG-Editor-Popup to insert shortcodes with just a few mouse clicks (#1)
  • more information

1.0.0